<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Dogs</title>
</head>
<body>
<h1>Dogs!</h1>
<p><a href="dogs"> Get the dogs</a></p>
<p>
  <a href="addDog"> Buy a puppy</a>
</p>
</body>
</html>